Description

Hey everyone,

Forgive me if this post is incorrectly issued, or if it is lacking information. This is my first time requesting info, and I am new to QGIS.

I am currently following the training manual and am in Chapter 5 (Creating a Map). When in the Layout Manager to compose a view-able

map, the labels for the 'places' layer don't render when I zoom out to set map to the size I want it. When they do show, it's when the map is

too zoomed in and you cannot see it's full extent. This is because of the scale-based rendering setting I've chosen in the main program's

labels rules for the 'places' layer.

When I go back to my map to re-adjust everything, the 'places' labels won't show up when zoom out past 1:50,000, even if I set it to

1:100,000, or turn off scale-based rendering.

Does anyone know why this might be happening?

History

#1 - 2018-10-19 08:41 AM - Saber Razmjooei

- Subject changed from Bonn 3.2.3 Scale-based Rendering error to Scale-based Rendering error

#2 - 2018-10-19 10:58 AM - Giovanni Manghi

- Easy fix? changed from Yes to No

#3 - 2018-10-23 04:24 PM - Alessandro Pasotti

- Status changed from Open to Feedback

- Assignee set to Alessandro Pasotti

- File qgis-scale-dep-vis.png added

I don't see any issue. Please check the attached image and uncheck scale dependant visibility.

#4 - 2018-10-23 04:36 PM - Alessandro Pasotti

- Subject changed from Scale-based Rendering error to Layouts: Scale-based Rendering error

#5 - 2018-10-24 05:38 PM - Alessandro Pasotti

- Status changed from Feedback to Closed

- Resolution set to worksforme

Files
basic_map.qgz 14.1 KB 2018-10-18 Jack Charde

qgis-scale-dep-vis.png 290 KB 2018-10-23 Alessandro Pasotti

2024-03-13 2/2


